-S 0  -X RUN  -Q 0 -L 3   103 300
-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   88 400
-S 3  -X RUN  -Q 1 -L 1   57 400
-S 3  -X RUN  -Q 1 -L 1   49 175
-S 3  -X RUN  -Q 1 -L 1   46 250
-S 2  -X RUN  -Q 2 -L 1   43 200
-S 2  -X RUN  -Q 2 -L 1   43 125
-S 2  -X RUN  -Q 2 -L 1   40 200
-S 1  -X RUN  -Q 3 -L 1   37 175
-S 1  -X RUN  -Q 3 -L 1   30 175
-S 1  -X RUN  -Q 3 -L 1   26 250
-S 4  25 125
-S 4  25 300
-S 4  23 100
-S 4  23 200
-S 4  14 125
-S 4  14 125
